pfSense Docs - Correction #11223

Azure Marketplace links are invalid
01/05/2021 01:13 PM - Max Leighton

Status: Resolved Start date: 01/05/2021
Priority: Normal Due date:

Assignee: Jared Dillard % Done: 100%
Category: Products Estimated time: 0.00 hour
Target version:

Description

Links to the pfSense for Azure marketplace page go to
https://azuremarketplace.microsoft.com/en-us/marketplace/apps/netgate.netgate-pfsense-azure-fw-vpn-router which gives a 404.

The areas that need updating are the Netgate® pfSense® for Azure links on the following pages:

https://docs.netgate.com/pfsense/en/latest/solutions/azure-appliance/launching-an-instance-single-nic.html
https://docs.netgate.com/pfsense/en/latest/solutions/azure-appliance/launching-an-instance-with-multiple-nics.html

History

#1 - 02/03/2021 10:36 AM - Jared Dillard

- Assignee changed from Jim Pingle to Jared Dillard

#2 - 06/25/2022 07:01 PM - Chris W
- % Done changed from 0 to 100

Looks like this was fixed. The corrected links point to
https://azuremarketplace.microsoft.com/en-us/marketplace/apps/netgate.netgate-pfsense-plus-fw-vpn-router, which is valid.

#3 - 06/25/2022 07:01 PM - Chris W

- Status changed from New to Resolved

#4 - 06/27/2022 07:27 AM - Jim Pingle

Looks like they were fixed in #13130 (2 months ago) and
https://qitlab.netgate.com/docs/pfsense-platforms/-/commit/c3f072aefcedbfc72a0debaddad1e3822b5che51 (4 months ago)
